
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "koltsegvetes", "koltsegvetes\koltsegvetes.csproj", "{42201D71-7946-4A67-B298-99C8403B6A66}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{42201D71-7946-4A67-B298-99C8403B6A66}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42201D71-7946-4A67-B298-99C8403B6A66}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42201D71-7946-4A67-B298-99C8403B6A66}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42201D71-7946-4A67-B298-99C8403B6A66}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5D433243-A220-4BA4-82CE-07C7F80889FC}
	EndGlobalSection
EndGlobal
